using System;

internal sealed class Delegate691 : MulticastDelegate
{
	public extern string Invoke();

	public static string smethod_0(Delegate691 delegate691_1)
	{
		return delegate691_1();
	}

	public extern Delegate691(object object_0, IntPtr intptr_0);

	static Delegate691()
	{
		Class10.smethod_13(typeof(Delegate691).TypeHandle);
	}

	internal static Delegate691 delegate691_0;
}
